@charset "utf-8";
.ap-banner{
	margin-top: 107px;
	position: relative;
	max-height: 729px;
}
.ap-banner:before{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: url(../images/appl/top.png) no-repeat;
	background-size: auto 100%;
	z-index: 8;
}
.ap-banner .container{
	position: static;
}
.breadcrumb{
    position: absolute;
    color: #666666;
    max-width: 1530px;
    text-align: left;
    top: 67px;
    margin: auto;
    width: 100%;
    left: 0;
    right: 0;
}
.thumbnails {
	list-style: none;
	position: absolute;
	top: 72%;
	z-index: 20;
	background: #F7F7F7;
	width: 622px;
	padding-right: 50px;
	line-height: 1.2
}
.thumbnails:before{
	content: '';
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 1000px;
	z-index: -1;
	background: #F7F7F7;
}
.thumbnails li a{
	position: relative;
}
.thumbnails li a:after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: url(../images/appl/btn_hover.png) right no-repeat;
	background-size: auto 100%;
	opacity: 0;
	transition: all ease 0.3s;
	z-index: -1;
}
.thumbnails li a:before{
	background:#00A95C url(../images/appl/bt.png) no-repeat center;
	width: 80px;height: 80px;
	position: absolute;
	top: 0px;
	bottom: 0;
	margin: auto;
	right: -50px;
	content: '';
	opacity: 0;
	transition: all ease 0.3s;
}
.thumbnails li a:hover:before,
.thumbnails li a:hover:after{
	opacity: 1;
}
.thumbnails li + li a{
	border-top: solid 1px #DDDDDD;
}
.thumbnails a {
	padding: 19px 30px;
    display: block;
}
.thumbnails a span{
	display: block;
}
.btn_name{
	font-family: Kanit;
	font-weight: 600;
	font-size: 42px;
	color: #000000;
	line-height: 1.2;

}
.btn_txt{
	color: #D4221E;
	font-size: 18px;
}
.btn_txt b{
	font-weight: bold;
	color: #444444;
	font-size: 21px;

}
.wrapper-content, .site-main{
	background: #fff;
}

.ap1{
	margin-top: 127px;
    display: flex;
    height: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 35.45%;
    position: relative;
}
.ap1 .left{
	width: 50%;
    background-image: url(../images/appl/l.jpg);
    transition: 1s;
    position: relative;
    z-index: 10;
    position: absolute;
    left: 0;
    bottom: 0;
}

.ap1 .right{
	width: 50%;
    background-image: url(../images/appl/r.jpg);
    transition: 1s;
    position: relative;
    z-index: 10;
    position: absolute;
    right: 0;
    top: 0;
}
.ap1 .left:hover{
	width: 55%;
}
.ap1 .right:hover{
	width: 55%;
}

.left .wrap ,
.right .wrap {
    width: 100%;
    height: 100%;
}
.ap2{
	padding:80px 0; 
	position: relative;
}
.bg-slider{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bg-slider *{
	height: 100%;
}
.bg-slider .bg1{
	background: url(../images/appl/bg.jpg) fixed;
	background-position: center;
	background-size: cover

}
.bg-slider .bg2{
	background: url(../images/appl/bg2.jpg) fixed;
	background-position: center;
	background-size: cover
}
.ap_item {
	display: flex;
	justify-content: center;
}
.ap_item .pic{
	width: 324px;
	position: relative;
	z-index: 2;
}
.ap_item .pic img{
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
	border-radius: 50%;

}
.ap_item .pic img:nth-child(1){
	position: relative;

}
.ap_item .pic img +img{
	margin-top: -48px;
}
.ap_item .t{
	background: #F8C715;
	font-size: 18px;
	color: #333333;
	margin-top: 108px;
	line-height: 1.4;
	width: 638px;
}
.ap_item .t b{
	color: #000;
	font-size: 21px;
}
.ap_item .b{
	line-height: 1.4;
	color: #666666;
	line-height: 2.2;

}
.ap_item .b b{
	color: #333333;
	font-size: 16px;

}
.ap_item:nth-child(even){
    justify-content: flex-end;
}
.ap_item:nth-child(odd){
	justify-content: unset;
}
.ap_item:nth-child(even) .pic{
	order: 2
}
.ap_item:nth-child(even) .b,
.ap_item:nth-child(even) .t{
	padding: 20px 140px 20px 65px;
	margin-right: -100px;
}
.ap_item:nth-child(odd) .b,
.ap_item:nth-child(odd) .t{

	padding: 20px 65px 20px 140px;
	margin-left: -87px;
}
.ap3 {
	padding: 100px 0;
	background: url(../images/bg.jpg);
}
.ap3 .container{
	display: flex;

}
.ap3 .container .left{
	margin-right: -29%;
	position: relative;
    margin-top: 6%;
    z-index: 2;
    width: 48.9%;
}
.ap3 .container .right{
    width: 78%;
}

@media screen and (max-width: 1000px){
	.bg-slider .bg1,.bg-slider .bg2{
		background-attachment: inherit;
	}
	.ap-banner{
		margin-top: 0;
	}
	.btn_name{
		font-size: 22px;
	}
	.btn_txt{
		font-size: 16px;
	}
	.btn_txt b{
		font-size: 18px;

	}
	.thumbnails li a:before{
		display: none;
	}
	.thumbnails{
		width: 100%;
		top:100%;
		padding-right: 15px;
	}
	.thumbnails a{
		padding-left: 0;
		padding-right: 0;
	}
	.ap1{
		margin-top: 242px;
		display: block;
		padding-bottom: 0;
		height: auto;
	}
	.ap1 .left,.ap1 .right,
	.ap1 .left:hover,.ap1 .right:hover{
		width: 100%;
		position: relative;
	}
	.ap_item{
		flex-wrap: wrap;
		justify-content: center!important;
	}
	.ap_item .text{
		width: 100%;
	}
	.ap_item .t,
	.ap_item .b{
		margin-top: 30px;
		margin-right: 0!important;
		margin-left: 0!important;
		padding-left: 20px!important;
		padding-right: 20px!important;
		width: 100%;
	}
	.ap_item .b{
		margin-top: 0;
	}
	.ap3{
		padding: 50px 0;
	}

}